.indtop{
	width:100%;
	min-width:1200px;
	border-top:2px solid #01468d;
	height:25px;
	background:#f2f8ff;
}
.indtop img{
	transform: translateY(1px);
	margin-right:8px;
}
.indtop #Clock{
	margin-left:5px;
}
.indlogo{
	height:125px;
}
/* Ã¥Â¯Â¼Ã¨Ë†Âª */
.nav_menu3,
.nav_menu3 ul,
.nav_menu3 ul li,
.nav_menu3 ul li a{
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nav_menu3:after,
.nav_menu3 > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.nav_menu3 {
  background:#01468d;
  height:52px;
  width:100%;
  min-width:1250px;
}
.nav_menu3 > ul > li {
	width: 199px;
	height:52px;
	text-align:center;
	float: left;
	line-height: 52px;
}
.nav_menu3 > ul > li > a {
  color: #ffffff;
  height:52px;
  display:block;
  font-size: 18px;
}
.nav_menu3 > ul > li:hover > a,
.nav_menu3 > ul > li.on a{
  background: #f8863a;
}
.nav_menu3 ul ul {
  position: absolute;
  left: -9999px;
  z-index:9999;
}
.nav_menu3 li:hover > ul {
  left: auto;
}
.nav_menu3 ul ul ul {
  margin-left: 100%;
  top: 0;
}
.nav_menu3 ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
.nav_menu3 ul li:hover > ul > li {
  height: 43px;
}
.nav_menu3 ul ul li a {
  width: 199px;
  padding:0 30px;
  height:43px;
  line-height: 43px;
  text-align: center;
  background:rgba(0,93,188,.8);
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  font-size: 16px;
}
.nav_menu3 ul li ul li ul a{
	width: 142x;
  height:43px;
  line-height: 43px;
  background:rgba(0,93,188,.8);
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  border-bottom: 1px solid rgba(255,255,255,.1);
  font-size:16px;
}
.nav_menu3 ul li ul li ul a:hover{
	background:#67aff9;
}
.nav_menu3 ul ul li:hover > a,
.nav_menu3 ul ul li a:hover {
  background:#67aff9;
}
.content{
	width:100%;
	min-width:1200px;
	height:1083px;
	background:url(../img/bg.jpg) center no-repeat;
}
/*banner*/
.banner .swiper-container{
	width:100%;
	height:270px;
}
.banner .swiper-container .swiper-slide,.banner .swiper-container .swiper-slide a{
	width:100%;
	display:block;
	height:270px;
}
.banner .pagination{
	bottom:20px;
	position: absolute;
    left: 0;
    text-align: center;
    width: 100%;
	z-index:999;
}
.banner .swiper-pagination-switch{
	width:29px;
	height:5px;
	border-radius:0;
	opacity:1;
	background:#FFFFFF;
	display: inline-block;
	margin: 0 4px;
}
.banner .swiper-active-switch{
	background:#005ca2;
}
.banner .arrow-left,
.banner .arrow-right{
	width:21px;
	height:38px;
	margin-top:-19px;
	position: absolute;
	top: 50%;
	z-index:999;
}
.banner .arrow-left{
	background:url(../img/left.png);
	left:50px;
}
.banner .arrow-right{
	background:url(../img/right.png);
	right:50px;
}
/*Ã¦â€“Â°Ã©â€”Â»*/
.xw_img{
	width:390px;
	height:324px;
	position:relative;
}
.xw_img .swiper-container{
	width:390px;
	height:324px;
}
.xw_img .swiper-container .swiper-slide{
	position:relative;
}
.news_lf_1{
	width:100%;
	position:absolute;
	bottom:0;
	height:42px;
	background:rgba(0,0,0,.7);
	color:#FFFFFF;
	line-height:42px;
}
.news_lf_1 span{
	width:250px;
	padding-left:5px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.xw_img .pagination{
	text-align:right;
	position:absolute;
	width:100%;
	z-index:999;
	bottom:16px;
	left:0;
}
.xw_img .pagination .swiper-pagination-switch{
	width:10px;
	height:10px;
	opacity:1;
	display:inline-block;
	background:#FFFFFF;
	margin-right:7px;
	margin-left:0;
}
.xw_img .pagination .swiper-active-switch{
	background:#005ca2;
}
.new_list{
	width:390px;
	height:324px;
	background:#FFFFFF;
	padding:0 14px;
	margin-left:15px;
}
.new_tit{
	border-bottom:1px solid #d9d9d9;
	font-size:24px;
	color:#f8863a;
	line-height:51px;
}
.new_tit span{
	font-weight:normal;
	font-size:16px;
	color:#8c8c8c;
	margin-left:5px;
}
.new_tit a{
	float:right;
	font-size:14px;
	font-weight:normal;
	color:#67aff9;
}
.new_tit img{
	display:block;
	float:left;
	margin-right:7px;
	margin-top:15px;
}
.new_tit a:hover{
	color:#f8863a;
	text-decoration:underline;
}
.new_list ul{
	margin-top:5px;
}
.new_list li,.xiazai li{
	border-bottom:1px dashed #d1d1d1;
	height: 30px;
}
.new_list li i,.xiazai li i{
	display:block;
	float:left;
	margin-top: 5px;
}
.new_list li a{
	display:block;
	float:left;
	width:230px;
	margin-left:8px;
	line-height: 30px;
	color:#333333;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.new_list li span{
	display:block;
	float:right;
	color:#999999;
	line-height: 30px;
}
.new_list li a:hover{
	color:#67aff9;
	text-decoration:underline;
}
.flinks{
	width:390px;
	height:219px;
	background:#FFFFFF;
	padding:15px 15px 0 15px;
}
.flinks h4{
	font-size:22px;
	color:#f8863a;
	line-height:22px;
}
.flinks h4 img{
	display:block;
	float:left;
	margin-right:10px;
}
.flinks select{
	display:block;
	width:100%;
	border:1px solid #dcdcdc;
	height:36px;
	border-radius:4px;
	font-size: 16px;
	color:#333333;
	padding-left:15px;
	outline:none;
	margin-top:15px;
}
.xiazai{
	width:390px;
	height:189px;
	background:#FFFFFF;
	padding:0 15px;
}
.xiazai h4{
	font-size:22px;
	color:#f8863a;
	border-bottom:1px solid #d9d9d9;
	height:57px;
	line-height:56px;
}
.xiazai h4 img{
	display:block;
	float:left;
	margin-top:17px;
	margin-right:10px;
}
.xiazai h4 a{
	display:block;
	float:right;
	width:60px;
	height:24px;
	border:1px solid #67aff9;
	border-radius:12px;
	text-align:center;
	line-height:22px;
	color:#67aff9;
	margin-top:16px;
	font-size:14px;
	font-weight:normal;
}
.xiazai h4 a:hover{
	color:#FFFFFF;
	background:#67aff9;
}
.xiazai li a{
	display:block;
	float:left;
	width:330px;
	font-size: 14px;
	color:#333333;
	line-height: 30px;
	margin-left:7px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.xiazai li a:hover{
	color:#67aff9;
	text-decoration:underline;
}
.xw_adv_img{
	width:795px;
	height:84px;
	overflow:hidden;
}
.xw_adv_img img{transition:transform 0.25s ease;}
.xw_adv_img img:hover{transform:scale(1.15,1.15);}
.footer{
	width:100%;
	min-width:1200px;
	background:#01468d;
	padding: 25px 0;
}
.footer p{
	text-align:center;
	color:#FFFFFF;
	line-height:32px;
}
.footer p span{
	margin:0 8px;
}













